Ciscoworks device package update problem

Unanswered Question
May 22nd, 2009
User Badges:

I'm running Common Services 3.2.0 and trying to update device packages through the web interface. It tells me everytime I've entered an invalid CCO account, which I know is not the case. Is this a bug or is there a secret to it?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Fri, 05/22/2009 - 11:21
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

Do you have any content filters, proxies, etc. on the network that could be intercepting the requests? These have been known to cause the failure you're seeing. As an alternative, you can always download the latest Common Services MDF from http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one , and the latest RME incremental device support update from http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-rme .


If you need specific CiscoView packages, you can get them from http://www.cisco.com/kobayashi/library/netmanage/cview/index.shtml .

Actions

This Discussion